@charset "UTF-8";
/* CSS Document */

/* About rectuit*/

#recruit table p{
	
	line-height:1.8;
}


.main-menu a {
  display: inline-block;
  text-align: left;
  line-height: 1.2;
}

.en-label {
  font-size: 1em;
  font-weight: bold;
  display: block;
	line-height: 1.5;
}

.jp-label {
  font-size: 0.25em;
  color: #111;
  display: block;
}

@media(max-width:576px){
	.hh-btn{
	padding:1rem 2rem;;
}
}
